{
  "name": "@mintel/next-observability",
  "version": "1.8.10",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "main": "./dist/index.cjs",
  "module": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "import": "./dist/index.js",
      "require": "./dist/index.cjs"
    },
    "./client": {
      "types": "./dist/client.d.ts",
      "import": "./dist/client.js",
      "require": "./dist/client.cjs"
    }
  },
  "type": "module",
  "scripts": {
    "build": "tsup src/index.ts src/client.ts --format cjs,esm --dts --splitting",
    "dev": "tsup src/index.ts src/client.ts --format cjs,esm --watch --dts --splitting",
    "lint": "eslint src/"
  },
  "dependencies": {
    "@mintel/observability": "workspace:*",
    "@sentry/nextjs": "^10.38.0",
    "next": "16.1.6"
  },
  "peerDependencies": {
    "react": "^18.0.0 || ^19.0.0",
    "react-dom": "^18.0.0 || ^19.0.0"
  },
  "devDependencies": {
    "@mintel/eslint-config": "workspace:*",
    "@mintel/tsconfig": "workspace:*",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "eslint": "^9.39.2",
    "tsup": "^8.0.0",
    "typescript": "^5.0.0",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  }
}
